.sram-pull-left{
    float: left !important;
}
.sram-pull-right{
    float: right !important;
}
.sram-hide{
    display: none !important;
}
.sram-auth {
    width: 520px !important;
    border-radius: 5px;
}
.sram-auth input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #f8f8f8 inset;
    border: 1px solid #fff!important;
}
.sram-auth .icon-auth-checked {
    display: block;
    width: 9px;
    height: 7px;
    overflow: hidden;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAHCAYAAADam2dgAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpkYTlmMWQ5NS1hNjY0LTE5NDAtYmVkYi00MDdkZTFiMTlhY2YiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Mjg3QzAyQTBCMzE0MTFFNzgzRDhCMjE3ODREOUZEOUIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Mjg3QzAyOUZCMzE0MTFFNzgzRDhCMjE3ODREOUZEOUIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NjI3NjBjODAtZWE1OC0zNjQ0LWEwOWEtM2UyMjZiM2E0MDY5IiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6ZjM0OWI4ODItNzM1My0xMWU2LThkNTctZDljZTAzNGFjMDcwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+EwhWWAAAAIRJREFUeNpiMTY2ZsADpgLxVRY8CkqBOAuIvzEBCV0gtkZT4AfE7UD8H4hjQYq2AvFeIE6EKtAH4uVAzAzEVUC8DqRoHRCzA/E8qBu2ADEXEC8C4g6QLmYpKakdQPoZELsDsQUQ8wHxASAOA+K/IEVMUCtmA7ErEL8B4jtQBb9gDgQIMABz/BatcS9hYwAAAABJRU5ErkJggg==) no-repeat;
    margin: 2px auto 0 auto;
}
.sram-auth .icon-auth-phone {
    position: absolute;
    top: 15px;
    left: 18px;
    width: 13px;
    height: 19px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAATCAYAAABLN4eXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpkYTlmMWQ5NS1hNjY0LTE5NDAtYmVkYi00MDdkZTFiMTlhY2YiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTY5ODVBNkZCMzEzMTFFN0E1MzhBRkNEQ0IzQkE5NUEiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTY5ODVBNkVCMzEzMTFFN0E1MzhBRkNEQ0IzQkE5NUEiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NjI3NjBjODAtZWE1OC0zNjQ0LWEwOWEtM2UyMjZiM2E0MDY5IiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6ZjM0OWI4ODItNzM1My0xMWU2LThkNTctZDljZTAzNGFjMDcwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+WekWiwAAAJBJREFUeNpinDlzZhoDA4MPEDMyEAb/gXgLE5DwJlIDA1SdNwuQAGn8AcQZ6enpb3GpBrpIGEjNAGIOJqjYJ3waQAAq/4kBagvJYFTTgGliIVI9C7JiIWAyqQDS+FIFKBkJodtgTamf7oMSMJQmWtMfIP4CpbF67B8WzapAvASHgf9AirdCcyQDkTl3K0CAAQB4iSAMK+NVtgAAAABJRU5ErkJggg==) no-repeat;
}
.sram-auth .icon-auth-password {
    position: absolute;
    top: 15px;
    left: 18px;
    width: 14px;
    height: 17px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAARCAYAAADtyJ2fAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA4RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpkYTlmMWQ5NS1hNjY0LTE5NDAtYmVkYi00MDdkZTFiMTlhY2YiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjhCMTZFQzlCMzEzMTFFN0FDMkQ5MzMyOUVGRThFRDQiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjhCMTZFQzhCMzEzMTFFN0FDMkQ5MzMyOUVGRThFRDQiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NjI3NjBjODAtZWE1OC0zNjQ0LWEwOWEtM2UyMjZiM2E0MDY5IiBzdFJlZjpkb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6ZjM0OWI4ODItNzM1My0xMWU2LThkNTctZDljZTAzNGFjMDcwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+JS67zgAAAPZJREFUeNpiZEACM2fOZARS7kDsBcTyUOGHQLwNiHemp6f/h6llRNNUAcRWDNjBMSDugGlmQpKwg2oCSSwB4hgoXgIVs4KqAQMWJI2mUHoT0NSVSOIrga7hBdL+UDUH0W3kgNKvsTjzPpRmx2YjPnAeatMeeOBAA0URiDOAWBOItwLxUTyGfAW5AGRjMRDbI0l4QzE+cJAJOaRIAHYsyHGJBD6DQhfK9gNiXjR5RlyB0waMkivQhAGi29EVMOHQeAcHm4FQdIQAbVoKY2NTgMvGcCCWgOJwUmwEgQB8wQrS+AeHAV549P1hgqb+PyTEIUjtEoAAAwBpsTha9fE+twAAAABJRU5ErkJggg==) no-repeat;
}
.sram-auth .layui-layer-title {
    height: auto;
    padding: 20px 46px 10px 46px;
    font-size: 17px;
    background: none 0;
    color: #000;
    border-bottom-color: #e5e5e5;
}
.sram-auth .layui-layer-setwin {
    top: 24px;
    right: 46px;
}
.sram-auth .layui-layer-setwin a {
    width: 32px;
    height: 32px;
    background: url(data:image/png;base64,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) no-repeat;
}
.sram-auth-inner {
    font-size: 16px;
    padding: 25px 45px 45px 45px;
    height: auto;
}
.sram-auth-inner input {
    font-size: 16px !important;
}
.sram-auth-inner .forget-checked-box {
    width: 15px;
    height: 14px;
    border: 1px solid #999;
    border-radius: 2px;
    margin: 3px 7px 0 0;
    cursor: pointer;
}
.sram-auth-inner .input-re {
    background: #f8f8f8;
    width: 100%;
    overflow: hidden;
}
.sram-auth-inner .input-re > input {
    border: 0 none;
    outline: 0 none;
    background: 0 none;
    height: 48px;
    line-height: 48px;
    width: 100%;
    text-indent: 14px;
}
.sram-auth-inner .input-box1 {
    position: relative;
}
.sram-auth-inner .input-box1 > input {
    text-indent: 48px;
}
.sram-auth-inner .input-box3 {
    background: #fff;
}
.sram-auth-inner .input-box3 > input {
    background: #f8f8f8;
    width: 280px;
}
.sram-auth-inner .input-box3 .get-code {
    width: 133px;
    margin-left: 15px;
    border: 1px solid #31c3a6;
    border-radius: 2px;
    text-align: center;
    color: #31c3a6;
    height: 48px;
    line-height: 46px;
    cursor: pointer;
}
.sram-auth-inner .btn-rela {
    height: 48px;
    line-height: 48px;
    width: 100%;
    text-align: center;
    background: #00c8be;
    color: #fff;
    margin-top: 35px;
    cursor: pointer;
    transition: all 0.2s;
}
.sram-auth-inner .other-login {
    margin-top: 15px;
    overflow: hidden;
}
.sram-auth-inner .toggle-btn {
    color: #00c8be;
    cursor: pointer;
}
.sram-auth-inner .login-forget {
    font-size: 14px;
    padding-bottom: 15px;
    overflow: hidden;
}
.sram-auth-inner .register-name {
    margin-bottom: 25px;
    text-align: center;
}
.sram-auth-inner .auth-error {
    padding: 4px 0 11px 0;
    color: #ff6262;
    font-size: 14px;
}